
ul,li,p,img,h1,h2,h3,h4,h5,h6,dl,dd,dt{padding:0; margin:0; list-style:none; border:0; font-size:12px;font-family:Arial }
a{text-decoration:none;color:#707070;}
a:hover{color:#FF3300;}
#box {margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.zhfddd{float:left;}.bavv{}
.dadaaa{width:210px;/*289px;*/float:left;height:auto;/*padding-top:20px;*/}
.dadaaa h1{width:269px;float:left;height:12px;/*background:url(../images/bran_03.gif) no-repeat;*/background-position:bottom;}
.dadaaa h2{width:200px;float:left;height:auto;border:1px solid #92a5ca;}
.dadaaa h2 ul{width:180px;height:auto;float:left;padding:8px 9px;}
.dadaaa h2 ul li{line-height:22px;}
.dadaaa h2 ul li a{color:#1054ad;font-weight:normal;padding-left:1px;/*background:url(../images/branch-lib_03.gif) no-repeat 2px 3px;*/}
.dadaaa h2 ul li a.show-on-map{float:right;background:url(../images/search.jpg) no-repeat 2px 3px;}
.gddg{width:600px;/*870px;*/float:left;/*padding-left:10px;*//*padding-top:30px;*/height:auto;}
.fofo{/*padding-right:20px;*/float:left;}
/* .fofo img{padding:4px;border:1px solid #ccc;} */


.marker {
  position: absolute;
  /*top: -20px;*/
  right: -100%;
  transform: translateX(100%);
  color: #fff;
  padding: 4px 10px;
  box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
  white-space: nowrap;
  font-size: 12px;
  font-family: "";
  background-color: #25A5F7;
  border-radius: 3px;
}

.markerlnglat{
  width: 19px;
  height: 32px;
}
